/*
	PAGE STRUCTURE


/*
	TYPOGRAPHY
*/
/*
	SLIDER
*/
.coda-slider-wrap							{ width: 670px;  padding-top: 8px;clear:both;}
.stripViewer .panelContainer
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 650px; height: 280px; }
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 650px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 0px solid black; margin-top:-8px;}
#movers-row									{ padding: 0 4px 0 0px; }
#movers-row div								{ width: 220px; padding-top:4px}
#movers-row div	 			 				{ float: right; }
.photo-meta-data							{ background: url(../images/slider_images/transpBlack.png); padding: 10px; height: 30px;
											  margin-top: -50px; position: relative; z-index: 9999; color: white; }
.photo-meta-data span 						{ font-size: 13px; }
.cross-link									{ display: block;
											  position: relative; padding-top: 15px; z-index: 9999; }
.active-thumb 								{ background: transparent url(../images/slider_images/icon-uparrowsmallwhite.png) top center no-repeat; }






